.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.962000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);}
.m2{transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);}
.m1{transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls6{letter-spacing:-0.007200px;}
.lsd{letter-spacing:-0.006400px;}
.ls9{letter-spacing:-0.004800px;}
.ls7{letter-spacing:-0.004400px;}
.ls4{letter-spacing:-0.004000px;}
.ls8{letter-spacing:-0.003600px;}
.ls5{letter-spacing:-0.003200px;}
.lsf{letter-spacing:-0.002800px;}
.lse{letter-spacing:-0.002600px;}
.ls2{letter-spacing:-0.002520px;}
.lsa{letter-spacing:-0.002400px;}
.lsc{letter-spacing:-0.002256px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.002520px;}
.ls3{letter-spacing:0.005040px;}
.lsb{letter-spacing:39.794150px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-0.007560px;}
.ws4{word-spacing:-0.005040px;}
.ws5{word-spacing:-0.004000px;}
.ws3{word-spacing:-0.002520px;}
.ws0{word-spacing:0.000000px;}
.ws6{word-spacing:0.002256px;}
.ws2{word-spacing:0.002520px;}
._8{margin-left:-39.796406px;}
._2{margin-left:-7.228800px;}
._5{margin-left:-5.040000px;}
._3{margin-left:-3.612800px;}
._0{margin-left:-1.867320px;}
._4{width:3.725040px;}
._7{width:6.269869px;}
._6{width:13.844000px;}
._a{width:27.252157px;}
._9{width:32.847076px;}
._1{width:46.743480px;}
.fc0{color:rgb(0,0,0);}
.fsa{font-size:19.200000px;}
.fs6{font-size:22.000000px;}
.fs9{font-size:22.561600px;}
.fs8{font-size:24.000000px;}
.fs1{font-size:25.199600px;}
.fs0{font-size:25.200000px;}
.fsb{font-size:26.000000px;}
.fsc{font-size:28.000000px;}
.fs3{font-size:32.000000px;}
.fs7{font-size:36.000000px;}
.fs2{font-size:40.000000px;}
.fs5{font-size:44.000000px;}
.fs4{font-size:72.000000px;}
.y31{bottom:0.093725px;}
.y27{bottom:22.028552px;}
.y0{bottom:24.212418px;}
.y79{bottom:28.358053px;}
.y57{bottom:29.598822px;}
.y78{bottom:32.740188px;}
.y26{bottom:33.978692px;}
.y77{bottom:43.674829px;}
.y25{bottom:45.928833px;}
.y75{bottom:49.634208px;}
.y76{bottom:54.609469px;}
.y24{bottom:56.471685px;}
.y74{bottom:59.006991px;}
.y73{bottom:68.379775px;}
.y23{bottom:68.422810px;}
.y22{bottom:85.293539px;}
.y2a{bottom:96.218432px;}
.y28{bottom:104.652320px;}
.y29{bottom:106.762268px;}
.y9{bottom:123.634138px;}
.y8{bottom:134.177974px;}
.y7{bottom:144.721811px;}
.y5f{bottom:145.197750px;}
.y6{bottom:155.265647px;}
.y5e{bottom:159.621064px;}
.y17{bottom:160.178275px;}
.y60{bottom:168.134469px;}
.y2d{bottom:168.855171px;}
.y16{bottom:170.721945px;}
.y58{bottom:170.901558px;}
.y63{bottom:171.479579px;}
.y2c{bottom:179.399008px;}
.y15{bottom:181.265614px;}
.y14{bottom:181.274471px;}
.y5{bottom:186.428654px;}
.y59{bottom:188.074729px;}
.y64{bottom:188.652750px;}
.y2b{bottom:189.942844px;}
.y4{bottom:196.972490px;}
.y30{bottom:203.535477px;}
.y3{bottom:207.516327px;}
.y5a{bottom:208.803948px;}
.y65{bottom:209.381968px;}
.y2f{bottom:214.079314px;}
.y2{bottom:218.060163px;}
.yc{bottom:218.999543px;}
.y13{bottom:223.811831px;}
.y2e{bottom:224.623150px;}
.yb{bottom:229.543379px;}
.y5b{bottom:230.413367px;}
.y66{bottom:230.991387px;}
.y12{bottom:234.346811px;}
.ya{bottom:240.087216px;}
.y11{bottom:244.890647px;}
.y5c{bottom:250.952272px;}
.y67{bottom:251.530292px;}
.y5d{bottom:271.001295px;}
.y68{bottom:271.579315px;}
.y10{bottom:276.640126px;}
.y6b{bottom:282.669205px;}
.yf{bottom:287.183962px;}
.y61{bottom:291.042797px;}
.y69{bottom:291.622170px;}
.y1b{bottom:299.719871px;}
.y62{bottom:301.136095px;}
.y21{bottom:301.337870px;}
.y1a{bottom:310.263708px;}
.y20{bottom:312.724111px;}
.y6a{bottom:314.963797px;}
.y19{bottom:317.293401px;}
.y1f{bottom:323.267948px;}
.ye{bottom:324.703494px;}
.y18{bottom:327.837237px;}
.yd{bottom:335.247331px;}
.y6f{bottom:351.138644px;}
.y6e{bottom:367.384395px;}
.y72{bottom:367.860771px;}
.y71{bottom:371.141163px;}
.y70{bottom:374.179368px;}
.y1{bottom:411.767320px;}
.y1e{bottom:413.244840px;}
.y1d{bottom:423.788677px;}
.y1c{bottom:434.332513px;}
.y38{bottom:437.417019px;}
.y37{bottom:449.913751px;}
.y36{bottom:462.410483px;}
.y35{bottom:474.907215px;}
.y34{bottom:487.403947px;}
.y33{bottom:499.900679px;}
.y32{bottom:518.645777px;}
.y81{bottom:563.056507px;}
.y80{bottom:575.553395px;}
.y7f{bottom:575.553552px;}
.y7e{bottom:591.423933px;}
.y7d{bottom:603.920821px;}
.y7c{bottom:616.417709px;}
.y7b{bottom:616.417865px;}
.y7a{bottom:632.288715px;}
.y56{bottom:714.423174px;}
.y54{bottom:728.481841px;}
.y55{bottom:728.481997px;}
.y53{bottom:745.914782px;}
.y52{bottom:745.914939px;}
.y50{bottom:763.347724px;}
.y4f{bottom:763.347880px;}
.y51{bottom:766.440821px;}
.y4e{bottom:780.780821px;}
.y4d{bottom:794.839644px;}
.y4c{bottom:812.272586px;}
.y4b{bottom:829.705527px;}
.y4a{bottom:843.764350px;}
.y49{bottom:857.823174px;}
.y47{bottom:875.255959px;}
.y48{bottom:875.256115px;}
.y46{bottom:892.688900px;}
.y45{bottom:892.689056px;}
.y44{bottom:910.121997px;}
.y43{bottom:917.516782px;}
.y42{bottom:939.985907px;}
.y6d{bottom:970.198787px;}
.y41{bottom:974.359105px;}
.y6c{bottom:982.695519px;}
.y40{bottom:993.104047px;}
.y3e{bottom:993.104359px;}
.y3f{bottom:999.547675px;}
.y3d{bottom:1011.849301px;}
.y3c{bottom:1030.594243px;}
.y3b{bottom:1049.339185px;}
.y3a{bottom:1074.332805px;}
.y39{bottom:1102.450452px;}
.h10{height:22.087806px;}
.hf{height:22.872000px;}
.h12{height:23.662500px;}
.h13{height:24.778000px;}
.h5{height:25.451596px;}
.hc{height:27.113281px;}
.he{height:29.578125px;}
.h4{height:31.056538px;}
.h3{height:31.057031px;}
.h11{height:31.328000px;}
.h14{height:34.507812px;}
.h9{height:39.437500px;}
.hd{height:44.367188px;}
.h7{height:46.973199px;}
.h8{height:49.296875px;}
.hb{height:54.226562px;}
.ha{height:84.551758px;}
.h2{height:442.991967px;}
.h1{height:1212.964052px;}
.h6{height:1237.082745px;}
.h0{height:1237.176471px;}
.w2{width:467.983869px;}
.w1{width:923.977124px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x4{left:39.829053px;}
.x3{left:41.732337px;}
.x2{left:54.332979px;}
.x1c{left:70.412024px;}
.x11{left:89.939105px;}
.x10{left:92.560795px;}
.xf{left:98.901246px;}
.x12{left:100.742749px;}
.xe{left:102.754067px;}
.x14{left:112.781502px;}
.x1{left:120.281046px;}
.x18{left:121.816425px;}
.x15{left:124.128198px;}
.x13{left:140.282233px;}
.x19{left:142.152233px;}
.x1a{left:166.276893px;}
.x1d{left:233.606098px;}
.x1b{left:293.323528px;}
.xa{left:295.843229px;}
.x9{left:297.234771px;}
.xb{left:304.183626px;}
.x6{left:356.300809px;}
.x20{left:361.078857px;}
.x7{left:362.767447px;}
.x1e{left:365.083232px;}
.x17{left:368.359797px;}
.x5{left:372.337007px;}
.x1f{left:373.423629px;}
.x16{left:374.673895px;}
.x8{left:391.307842px;}
.xd{left:403.884304px;}
.xc{left:405.276830px;}
.x21{left:627.438733px;}
.x2d{left:631.125894px;}
.x28{left:638.142169px;}
.x22{left:639.345463px;}
.x2e{left:640.721197px;}
.x26{left:645.991225px;}
.x2b{left:647.763853px;}
.x23{left:653.213087px;}
.x34{left:663.014118px;}
.x29{left:700.733629px;}
.x2a{left:709.588969px;}
.x36{left:718.499733px;}
.x24{left:723.106841px;}
.x37{left:725.035774px;}
.x38{left:730.815262px;}
.x32{left:733.066712px;}
.x25{left:734.274076px;}
.x2c{left:737.228929px;}
.x35{left:739.197320px;}
.x27{left:784.383785px;}
.x31{left:882.914105px;}
.x30{left:885.852514px;}
.x2f{left:889.037626px;}
.x39{left:892.445058px;}
.x33{left:905.519295px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls6{letter-spacing:-0.006146pt;}
.lsd{letter-spacing:-0.005463pt;}
.ls9{letter-spacing:-0.004097pt;}
.ls7{letter-spacing:-0.003756pt;}
.ls4{letter-spacing:-0.003414pt;}
.ls8{letter-spacing:-0.003073pt;}
.ls5{letter-spacing:-0.002731pt;}
.lsf{letter-spacing:-0.002390pt;}
.lse{letter-spacing:-0.002219pt;}
.ls2{letter-spacing:-0.002151pt;}
.lsa{letter-spacing:-0.002049pt;}
.lsc{letter-spacing:-0.001926pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.002151pt;}
.ls3{letter-spacing:0.004302pt;}
.lsb{letter-spacing:33.966555pt;}
.ws1{word-spacing:-0.006453pt;}
.ws4{word-spacing:-0.004302pt;}
.ws5{word-spacing:-0.003414pt;}
.ws3{word-spacing:-0.002151pt;}
.ws0{word-spacing:0.000000pt;}
.ws6{word-spacing:0.001926pt;}
.ws2{word-spacing:0.002151pt;}
._8{margin-left:-33.968481pt;}
._2{margin-left:-6.170189pt;}
._5{margin-left:-4.301925pt;}
._3{margin-left:-3.083729pt;}
._0{margin-left:-1.593863pt;}
._4{width:3.179532pt;}
._7{width:5.351687pt;}
._6{width:11.816636pt;}
._a{width:23.261255pt;}
._9{width:28.036835pt;}
._1{width:39.898201pt;}
.fsa{font-size:16.388285pt;}
.fs6{font-size:18.778243pt;}
.fs9{font-size:19.257600pt;}
.fs8{font-size:20.485356pt;}
.fs1{font-size:21.509282pt;}
.fs0{font-size:21.509623pt;}
.fsb{font-size:22.192469pt;}
.fsc{font-size:23.899582pt;}
.fs3{font-size:27.313808pt;}
.fs7{font-size:30.728033pt;}
.fs2{font-size:34.142259pt;}
.fs5{font-size:37.556485pt;}
.fs4{font-size:61.456067pt;}
.y31{bottom:0.080000pt;}
.y27{bottom:18.802613pt;}
.y0{bottom:20.666667pt;}
.y79{bottom:24.205200pt;}
.y57{bottom:25.264267pt;}
.y78{bottom:27.945600pt;}
.y26{bottom:29.002733pt;}
.y77{bottom:37.278933pt;}
.y25{bottom:39.202853pt;}
.y75{bottom:42.365600pt;}
.y76{bottom:46.612267pt;}
.y24{bottom:48.201773pt;}
.y74{bottom:50.365800pt;}
.y73{bottom:58.366000pt;}
.y23{bottom:58.402733pt;}
.y22{bottom:72.802853pt;}
.y2a{bottom:82.127867pt;}
.y28{bottom:89.326667pt;}
.y29{bottom:91.127627pt;}
.y9{bottom:105.528720pt;}
.y8{bottom:114.528480pt;}
.y7{bottom:123.528240pt;}
.y5f{bottom:123.934481pt;}
.y6{bottom:132.528000pt;}
.y5e{bottom:136.245595pt;}
.y17{bottom:136.721206pt;}
.y60{bottom:143.512267pt;}
.y2d{bottom:144.127427pt;}
.y16{bottom:145.720823pt;}
.y58{bottom:145.874133pt;}
.y63{bottom:146.367506pt;}
.y2c{bottom:153.127187pt;}
.y15{bottom:154.720440pt;}
.y14{bottom:154.728000pt;}
.y5{bottom:159.127387pt;}
.y59{bottom:160.532405pt;}
.y64{bottom:161.025778pt;}
.y2b{bottom:162.126947pt;}
.y4{bottom:168.127147pt;}
.y30{bottom:173.729027pt;}
.y3{bottom:177.126907pt;}
.y5a{bottom:178.225964pt;}
.y65{bottom:178.719337pt;}
.y2f{bottom:182.728787pt;}
.y2{bottom:186.126667pt;}
.yc{bottom:186.928480pt;}
.y13{bottom:191.036040pt;}
.y2e{bottom:191.728547pt;}
.yb{bottom:195.928240pt;}
.y5b{bottom:196.670824pt;}
.y66{bottom:197.164197pt;}
.y12{bottom:200.028240pt;}
.ya{bottom:204.928000pt;}
.y11{bottom:209.028000pt;}
.y5c{bottom:214.201939pt;}
.y67{bottom:214.695312pt;}
.y5d{bottom:231.314913pt;}
.y68{bottom:231.808286pt;}
.y10{bottom:236.127973pt;}
.y6b{bottom:241.274133pt;}
.yf{bottom:245.127733pt;}
.y61{bottom:248.421467pt;}
.y69{bottom:248.915995pt;}
.y1b{bottom:255.827840pt;}
.y62{bottom:257.036667pt;}
.y21{bottom:257.208893pt;}
.y1a{bottom:264.827600pt;}
.y20{bottom:266.927693pt;}
.y6a{bottom:268.839392pt;}
.y19{bottom:270.827840pt;}
.y1f{bottom:275.927453pt;}
.ye{bottom:277.152773pt;}
.y18{bottom:279.827600pt;}
.yd{bottom:286.152533pt;}
.y6f{bottom:299.716667pt;}
.y6e{bottom:313.583333pt;}
.y72{bottom:313.989947pt;}
.y71{bottom:316.789947pt;}
.y70{bottom:319.383227pt;}
.y1{bottom:351.466667pt;}
.y1e{bottom:352.727813pt;}
.y1d{bottom:361.727573pt;}
.y1c{bottom:370.727333pt;}
.y38{bottom:373.360133pt;}
.y37{bottom:384.026800pt;}
.y36{bottom:394.693467pt;}
.y35{bottom:405.360133pt;}
.y34{bottom:416.026800pt;}
.y33{bottom:426.693467pt;}
.y32{bottom:442.693467pt;}
.y81{bottom:480.600533pt;}
.y80{bottom:491.267333pt;}
.y7f{bottom:491.267467pt;}
.y7e{bottom:504.813733pt;}
.y7d{bottom:515.480533pt;}
.y7c{bottom:526.147333pt;}
.y7b{bottom:526.147467pt;}
.y7a{bottom:539.694133pt;}
.y56{bottom:609.800533pt;}
.y54{bottom:621.800400pt;}
.y55{bottom:621.800533pt;}
.y53{bottom:636.680400pt;}
.y52{bottom:636.680533pt;}
.y50{bottom:651.560400pt;}
.y4f{bottom:651.560533pt;}
.y51{bottom:654.200533pt;}
.y4e{bottom:666.440533pt;}
.y4d{bottom:678.440533pt;}
.y4c{bottom:693.320533pt;}
.y4b{bottom:708.200533pt;}
.y4a{bottom:720.200533pt;}
.y49{bottom:732.200533pt;}
.y47{bottom:747.080400pt;}
.y48{bottom:747.080533pt;}
.y46{bottom:761.960400pt;}
.y45{bottom:761.960533pt;}
.y44{bottom:776.840533pt;}
.y43{bottom:783.152400pt;}
.y42{bottom:802.331067pt;}
.y6d{bottom:828.119467pt;}
.y41{bottom:831.670533pt;}
.y6c{bottom:838.786133pt;}
.y40{bottom:847.670400pt;}
.y3e{bottom:847.670667pt;}
.y3f{bottom:853.170400pt;}
.y3d{bottom:863.670533pt;}
.y3c{bottom:879.670400pt;}
.y3b{bottom:895.670267pt;}
.y3a{bottom:917.003733pt;}
.y39{bottom:941.003733pt;}
.h10{height:18.853190pt;}
.hf{height:19.522544pt;}
.h12{height:20.197280pt;}
.h13{height:21.149423pt;}
.h5{height:21.724375pt;}
.hc{height:23.142717pt;}
.he{height:25.246600pt;}
.h4{height:26.508510pt;}
.h3{height:26.508930pt;}
.h11{height:26.740218pt;}
.h14{height:29.454367pt;}
.h9{height:33.662134pt;}
.hd{height:37.869901pt;}
.h7{height:40.094278pt;}
.h8{height:42.077667pt;}
.hb{height:46.285434pt;}
.ha{height:72.169701pt;}
.h2{height:378.118667pt;}
.h1{height:1035.333333pt;}
.h6{height:1055.920000pt;}
.h0{height:1056.000000pt;}
.w2{width:399.450667pt;}
.w1{width:788.666667pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x4{left:33.996347pt;}
.x3{left:35.620907pt;}
.x2{left:46.376267pt;}
.x1c{left:60.100640pt;}
.x11{left:76.768107pt;}
.x10{left:79.005867pt;}
.xf{left:84.417800pt;}
.x12{left:85.989627pt;}
.xe{left:87.706400pt;}
.x14{left:96.265382pt;}
.x1{left:102.666667pt;}
.x18{left:103.977200pt;}
.x15{left:105.950429pt;}
.x13{left:119.738810pt;}
.x19{left:121.334960pt;}
.x1a{left:141.926720pt;}
.x1d{left:199.396000pt;}
.x1b{left:250.368200pt;}
.xa{left:252.518907pt;}
.x9{left:253.706667pt;}
.xb{left:259.637907pt;}
.x6{left:304.122867pt;}
.x20{left:308.201200pt;}
.x7{left:309.642507pt;}
.x1e{left:311.619160pt;}
.x17{left:314.415893pt;}
.x5{left:317.810667pt;}
.x1f{left:318.738160pt;}
.x16{left:319.805333pt;}
.x8{left:334.003347pt;}
.xd{left:344.738067pt;}
.xc{left:345.926667pt;}
.x21{left:535.554400pt;}
.x2d{left:538.701600pt;}
.x28{left:544.690387pt;}
.x22{left:545.717467pt;}
.x2e{left:546.891733pt;}
.x26{left:551.390000pt;}
.x2b{left:552.903038pt;}
.x23{left:557.554267pt;}
.x34{left:565.920000pt;}
.x29{left:598.115733pt;}
.x2a{left:605.674267pt;}
.x36{left:613.280107pt;}
.x24{left:617.212533pt;}
.x37{left:618.858987pt;}
.x38{left:623.792107pt;}
.x32{left:625.713846pt;}
.x25{left:626.744400pt;}
.x2c{left:629.266533pt;}
.x35{left:630.946667pt;}
.x27{left:669.515867pt;}
.x31{left:753.617061pt;}
.x30{left:756.125159pt;}
.x2f{left:758.843831pt;}
.x39{left:761.752267pt;}
.x33{left:772.911867pt;}
}
